Debcheck

 

Back to QA

Debcheck - experimental
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: experimental

Problems for source package vuls

Current Source Version: 0.7.0-1
Current Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:vuls

BuildDepends

Package declares a build time dependency on golang-github-boltdb-bolt-dev (>= 1.3.1) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-boltdb-bolt-dev (>= 1.3.1) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-boltdb-bolt-dev (>= 1.3.1) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-boltdb-bolt-dev (>= 1.3.1) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-boltdb-bolt-dev (>= 1.3.1) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-boltdb-bolt-dev (>= 1.3.1) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-boltdb-bolt-dev (>= 1.3.1) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-boltdb-bolt-dev (>= 1.3.1) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-boltdb-bolt-dev (>= 1.3.1) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-ymomoi-goval-parser-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-ymomoi-goval-parser-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-ymomoi-goval-parser-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-ymomoi-goval-parser-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-ymomoi-goval-parser-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-ymomoi-goval-parser-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-ymomoi-goval-parser-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-ymomoi-goval-parser-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-ymomoi-goval-parser-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-mozqnet-go-exploitdb-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-mozqnet-go-exploitdb-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-mozqnet-go-exploitdb-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-mozqnet-go-exploitdb-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-mozqnet-go-exploitdb-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-mozqnet-go-exploitdb-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-mozqnet-go-exploitdb-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-mozqnet-go-exploitdb-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-mozqnet-go-exploitdb-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-go-ini-ini-dev (>= 1.32.0) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-go-ini-ini-dev (>= 1.32.0) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-go-ini-ini-dev (>= 1.32.0) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-go-ini-ini-dev (>= 1.32.0) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-go-ini-ini-dev (>= 1.32.0) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-go-ini-ini-dev (>= 1.32.0) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-go-ini-ini-dev (>= 1.32.0) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-go-ini-ini-dev (>= 1.32.0) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-go-ini-ini-dev (>= 1.32.0) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-go-redis-redis-dev (>= 6.7.4) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-go-redis-redis-dev (>= 6.7.4) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-go-redis-redis-dev (>= 6.7.4) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-go-redis-redis-dev (>= 6.7.4) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-go-redis-redis-dev (>= 6.7.4) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-go-redis-redis-dev (>= 6.7.4) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-go-redis-redis-dev (>= 6.7.4) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-go-redis-redis-dev (>= 6.7.4) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-go-redis-redis-dev (>= 6.7.4) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-jroimartin-gocui-dev (>= 0.3.0) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-jroimartin-gocui-dev (>= 0.3.0) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-jroimartin-gocui-dev (>= 0.3.0) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-jroimartin-gocui-dev (>= 0.3.0) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-jroimartin-gocui-dev (>= 0.3.0) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-jroimartin-gocui-dev (>= 0.3.0) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-jroimartin-gocui-dev (>= 0.3.0) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-jroimartin-gocui-dev (>= 0.3.0) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-jroimartin-gocui-dev (>= 0.3.0) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-kotakanbe-goval-dictionary-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-kotakanbe-goval-dictionary-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-kotakanbe-goval-dictionary-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-kotakanbe-goval-dictionary-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-kotakanbe-goval-dictionary-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-kotakanbe-goval-dictionary-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-kotakanbe-goval-dictionary-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-kotakanbe-goval-dictionary-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-kotakanbe-goval-dictionary-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-kotakanbe-logrus-prefixed-formatter-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-kotakanbe-logrus-prefixed-formatter-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-kotakanbe-logrus-prefixed-formatter-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-kotakanbe-logrus-prefixed-formatter-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-kotakanbe-logrus-prefixed-formatter-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-kotakanbe-logrus-prefixed-formatter-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-kotakanbe-logrus-prefixed-formatter-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-kotakanbe-logrus-prefixed-formatter-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-kotakanbe-logrus-prefixed-formatter-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-mattn-go-sqlite3-dev (>= 1.4.0) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-mattn-go-sqlite3-dev (>= 1.4.0) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-mattn-go-sqlite3-dev (>= 1.4.0) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-mattn-go-sqlite3-dev (>= 1.4.0) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-mattn-go-sqlite3-dev (>= 1.4.0) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-mattn-go-sqlite3-dev (>= 1.4.0) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-mattn-go-sqlite3-dev (>= 1.4.0) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-mattn-go-sqlite3-dev (>= 1.4.0) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-mattn-go-sqlite3-dev (>= 1.4.0) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-mattn-go-runewidth-dev (>= 0.0.2) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-mattn-go-runewidth-dev (>= 0.0.2) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-mattn-go-runewidth-dev (>= 0.0.2) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-mattn-go-runewidth-dev (>= 0.0.2) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-mattn-go-runewidth-dev (>= 0.0.2) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-mattn-go-runewidth-dev (>= 0.0.2) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-mattn-go-runewidth-dev (>= 0.0.2) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-mattn-go-runewidth-dev (>= 0.0.2) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-mattn-go-runewidth-dev (>= 0.0.2) which cannot be satisfied on armel.
Package declares a build time dependency on golang-golang-x-xerrors-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-golang-x-xerrors-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-golang-x-xerrors-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-golang-x-xerrors-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-golang-x-xerrors-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-golang-x-xerrors-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-golang-x-xerrors-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-golang-x-xerrors-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-golang-x-xerrors-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-mattn-go-isatty-dev (>= 0.0.3) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-mattn-go-isatty-dev (>= 0.0.3) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-mattn-go-isatty-dev (>= 0.0.3) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-mattn-go-isatty-dev (>= 0.0.3) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-mattn-go-isatty-dev (>= 0.0.3) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-mattn-go-isatty-dev (>= 0.0.3) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-mattn-go-isatty-dev (>= 0.0.3) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-mattn-go-isatty-dev (>= 0.0.3) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-mattn-go-isatty-dev (>= 0.0.3) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-moul-http2curl-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-moul-http2curl-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-moul-http2curl-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-moul-http2curl-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-moul-http2curl-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-moul-http2curl-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-moul-http2curl-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-moul-http2curl-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-moul-http2curl-dev which cannot be satisfied on amd64.
Package declares a build time dependency on dh-golang which cannot be satisfied on mips64el.
Package declares a build time dependency on dh-golang which cannot be satisfied on amd64.
Package declares a build time dependency on dh-golang which cannot be satisfied on s390x.
Package declares a build time dependency on dh-golang which cannot be satisfied on arm64.
Package declares a build time dependency on dh-golang which cannot be satisfied on armhf.
Package declares a build time dependency on dh-golang which cannot be satisfied on mipsel.
Package declares a build time dependency on dh-golang which cannot be satisfied on i386.
Package declares a build time dependency on dh-golang which cannot be satisfied on ppc64el.
Package declares a build time dependency on dh-golang which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-knqyf263-go-rpm-version-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-knqyf263-go-rpm-version-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-knqyf263-go-rpm-version-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-knqyf263-go-rpm-version-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-knqyf263-go-rpm-version-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-knqyf263-go-rpm-version-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-knqyf263-go-rpm-version-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-knqyf263-go-rpm-version-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-knqyf263-go-rpm-version-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-jinzhu-inflection-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-jinzhu-inflection-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-jinzhu-inflection-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-jinzhu-inflection-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-jinzhu-inflection-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-jinzhu-inflection-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-jinzhu-inflection-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-jinzhu-inflection-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-jinzhu-inflection-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-nsf-termbox-go-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-nsf-termbox-go-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-nsf-termbox-go-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-nsf-termbox-go-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-nsf-termbox-go-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-nsf-termbox-go-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-nsf-termbox-go-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-nsf-termbox-go-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-nsf-termbox-go-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-mgutz-ansi-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-mgutz-ansi-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-mgutz-ansi-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-mgutz-ansi-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-mgutz-ansi-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-mgutz-ansi-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-mgutz-ansi-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-mgutz-ansi-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-mgutz-ansi-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-logrus-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-logrus-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-logrus-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-logrus-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-logrus-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-logrus-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-logrus-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-logrus-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-logrus-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-mattn-go-colorable-dev (>= 0.0.9) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-mattn-go-colorable-dev (>= 0.0.9) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-mattn-go-colorable-dev (>= 0.0.9) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-mattn-go-colorable-dev (>= 0.0.9) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-mattn-go-colorable-dev (>= 0.0.9) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-mattn-go-colorable-dev (>= 0.0.9) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-mattn-go-colorable-dev (>= 0.0.9) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-mattn-go-colorable-dev (>= 0.0.9) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-mattn-go-colorable-dev (>= 0.0.9) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-burntsushi-toml-dev (>= 0.3.0) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-burntsushi-toml-dev (>= 0.3.0) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-burntsushi-toml-dev (>= 0.3.0) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-burntsushi-toml-dev (>= 0.3.0) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-burntsushi-toml-dev (>= 0.3.0) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-burntsushi-toml-dev (>= 0.3.0) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-burntsushi-toml-dev (>= 0.3.0) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-burntsushi-toml-dev (>= 0.3.0) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-burntsushi-toml-dev (>= 0.3.0) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-racksec-srslog-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-racksec-srslog-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-racksec-srslog-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-racksec-srslog-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-racksec-srslog-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-racksec-srslog-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-racksec-srslog-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-racksec-srslog-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-racksec-srslog-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-dgrijalva-jwt-go-v3-dev (>= 3.1.0) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-dgrijalva-jwt-go-v3-dev (>= 3.1.0) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-dgrijalva-jwt-go-v3-dev (>= 3.1.0) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-dgrijalva-jwt-go-v3-dev (>= 3.1.0) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-dgrijalva-jwt-go-v3-dev (>= 3.1.0) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-dgrijalva-jwt-go-v3-dev (>= 3.1.0) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-dgrijalva-jwt-go-v3-dev (>= 3.1.0) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-dgrijalva-jwt-go-v3-dev (>= 3.1.0) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-dgrijalva-jwt-go-v3-dev (>= 3.1.0) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-kotakanbe-go-cve-dictionary-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-kotakanbe-go-cve-dictionary-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-kotakanbe-go-cve-dictionary-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-kotakanbe-go-cve-dictionary-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-kotakanbe-go-cve-dictionary-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-kotakanbe-go-cve-dictionary-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-kotakanbe-go-cve-dictionary-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-kotakanbe-go-cve-dictionary-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-kotakanbe-go-cve-dictionary-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-toml-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-toml-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-toml-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-toml-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-toml-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-toml-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-toml-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-toml-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-toml-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-aws-aws-sdk-go-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-aws-aws-sdk-go-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-aws-aws-sdk-go-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-aws-aws-sdk-go-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-aws-aws-sdk-go-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-aws-aws-sdk-go-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-aws-aws-sdk-go-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-aws-aws-sdk-go-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-aws-aws-sdk-go-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-golang-x-crypto-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-golang-x-crypto-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-golang-x-crypto-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-golang-x-crypto-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-golang-x-crypto-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-golang-x-crypto-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-golang-x-crypto-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-golang-x-crypto-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-golang-x-crypto-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-jmespath-go-jmespath-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-jmespath-go-jmespath-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-jmespath-go-jmespath-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-jmespath-go-jmespath-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-jmespath-go-jmespath-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-jmespath-go-jmespath-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-jmespath-go-jmespath-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-jmespath-go-jmespath-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-jmespath-go-jmespath-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-parnurzeal-gorequest-dev (>= 0.2.15) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-parnurzeal-gorequest-dev (>= 0.2.15) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-parnurzeal-gorequest-dev (>= 0.2.15) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-parnurzeal-gorequest-dev (>= 0.2.15) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-parnurzeal-gorequest-dev (>= 0.2.15) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-parnurzeal-gorequest-dev (>= 0.2.15) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-parnurzeal-gorequest-dev (>= 0.2.15) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-parnurzeal-gorequest-dev (>= 0.2.15) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-parnurzeal-gorequest-dev (>= 0.2.15) which cannot be satisfied on i386.
Package declares a build time dependency on debhelper (>= 9) which cannot be satisfied on ppc64el.
Package declares a build time dependency on debhelper (>= 9) which cannot be satisfied on i386.
Package declares a build time dependency on debhelper (>= 9) which cannot be satisfied on armel.
Package declares a build time dependency on debhelper (>= 9) which cannot be satisfied on mips64el.
Package declares a build time dependency on debhelper (>= 9) which cannot be satisfied on s390x.
Package declares a build time dependency on debhelper (>= 9) which cannot be satisfied on arm64.
Package declares a build time dependency on debhelper (>= 9) which cannot be satisfied on amd64.
Package declares a build time dependency on debhelper (>= 9) which cannot be satisfied on mipsel.
Package declares a build time dependency on debhelper (>= 9) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-k0kubun-pp-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-k0kubun-pp-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-k0kubun-pp-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-k0kubun-pp-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-k0kubun-pp-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-k0kubun-pp-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-k0kubun-pp-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-k0kubun-pp-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-k0kubun-pp-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-olekukonko-tablewriter-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-knqyf263-go-deb-version-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-knqyf263-go-deb-version-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-knqyf263-go-deb-version-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-knqyf263-go-deb-version-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-knqyf263-go-deb-version-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-knqyf263-go-deb-version-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-knqyf263-go-deb-version-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-knqyf263-go-deb-version-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-knqyf263-go-deb-version-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-knqyf263-go-cpe-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-knqyf263-go-cpe-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-knqyf263-go-cpe-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-knqyf263-go-cpe-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-knqyf263-go-cpe-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-knqyf263-go-cpe-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-knqyf263-go-cpe-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-knqyf263-go-cpe-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-knqyf263-go-cpe-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-gopkg-cheggaaa-pb.v1-dev (>= 1.0.18) which cannot be satisfied on i386.
Package declares a build time dependency on golang-gopkg-cheggaaa-pb.v1-dev (>= 1.0.18) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-gopkg-cheggaaa-pb.v1-dev (>= 1.0.18) which cannot be satisfied on armel.
Package declares a build time dependency on golang-gopkg-cheggaaa-pb.v1-dev (>= 1.0.18) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-gopkg-cheggaaa-pb.v1-dev (>= 1.0.18) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-gopkg-cheggaaa-pb.v1-dev (>= 1.0.18) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-gopkg-cheggaaa-pb.v1-dev (>= 1.0.18) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-gopkg-cheggaaa-pb.v1-dev (>= 1.0.18) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-gopkg-cheggaaa-pb.v1-dev (>= 1.0.18) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-satori-go.uuid-dev (>= 1.1.0) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-satori-go.uuid-dev (>= 1.1.0) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-satori-go.uuid-dev (>= 1.1.0) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-satori-go.uuid-dev (>= 1.1.0) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-satori-go.uuid-dev (>= 1.1.0) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-satori-go.uuid-dev (>= 1.1.0) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-satori-go.uuid-dev (>= 1.1.0) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-satori-go.uuid-dev (>= 1.1.0) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-satori-go.uuid-dev (>= 1.1.0) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-pkg-errors-dev (>= 0.8.0) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-pkg-errors-dev (>= 0.8.0) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-pkg-errors-dev (>= 0.8.0) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-pkg-errors-dev (>= 0.8.0) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-pkg-errors-dev (>= 0.8.0) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-pkg-errors-dev (>= 0.8.0) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-pkg-errors-dev (>= 0.8.0) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-pkg-errors-dev (>= 0.8.0) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-pkg-errors-dev (>= 0.8.0) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-spf13-viper-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-spf13-viper-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-spf13-viper-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-spf13-viper-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-spf13-viper-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-spf13-viper-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-spf13-viper-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-spf13-viper-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-spf13-viper-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-jinzhu-gorm-dev (>= 1.0) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-jinzhu-gorm-dev (>= 1.0) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-jinzhu-gorm-dev (>= 1.0) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-jinzhu-gorm-dev (>= 1.0) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-jinzhu-gorm-dev (>= 1.0) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-jinzhu-gorm-dev (>= 1.0) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-jinzhu-gorm-dev (>= 1.0) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-jinzhu-gorm-dev (>= 1.0) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-jinzhu-gorm-dev (>= 1.0) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-gosuri-uitable-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-gosuri-uitable-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-gosuri-uitable-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-gosuri-uitable-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-gosuri-uitable-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-gosuri-uitable-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-gosuri-uitable-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-gosuri-uitable-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-gosuri-uitable-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-hashicorp-uuid-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-hashicorp-uuid-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-hashicorp-uuid-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-hashicorp-uuid-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-hashicorp-uuid-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-hashicorp-uuid-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-hashicorp-uuid-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-hashicorp-uuid-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-hashicorp-uuid-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-go-sql-driver-mysql-dev (>= 1.3) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-go-sql-driver-mysql-dev (>= 1.3) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-go-sql-driver-mysql-dev (>= 1.3) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-go-sql-driver-mysql-dev (>= 1.3) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-go-sql-driver-mysql-dev (>= 1.3) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-go-sql-driver-mysql-dev (>= 1.3) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-go-sql-driver-mysql-dev (>= 1.3) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-go-sql-driver-mysql-dev (>= 1.3) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-go-sql-driver-mysql-dev (>= 1.3) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-nlopes-slack-dev (>= 0.1.0) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-nlopes-slack-dev (>= 0.1.0) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-nlopes-slack-dev (>= 0.1.0) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-nlopes-slack-dev (>= 0.1.0) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-nlopes-slack-dev (>= 0.1.0) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-nlopes-slack-dev (>= 0.1.0) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-nlopes-slack-dev (>= 0.1.0) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-nlopes-slack-dev (>= 0.1.0) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-nlopes-slack-dev (>= 0.1.0) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-rifflock-lfshook-dev (>= 1.7) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-rifflock-lfshook-dev (>= 1.7) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-rifflock-lfshook-dev (>= 1.7) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-rifflock-lfshook-dev (>= 1.7) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-rifflock-lfshook-dev (>= 1.7) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-rifflock-lfshook-dev (>= 1.7) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-rifflock-lfshook-dev (>= 1.7) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-rifflock-lfshook-dev (>= 1.7) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-rifflock-lfshook-dev (>= 1.7) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-azure-azure-sdk-for-go-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-azure-azure-sdk-for-go-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-azure-azure-sdk-for-go-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-azure-azure-sdk-for-go-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-azure-azure-sdk-for-go-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-azure-azure-sdk-for-go-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-azure-azure-sdk-for-go-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-azure-azure-sdk-for-go-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-azure-azure-sdk-for-go-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-asaskevich-govalidator-dev (>= 6) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-asaskevich-govalidator-dev (>= 6) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-asaskevich-govalidator-dev (>= 6) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-asaskevich-govalidator-dev (>= 6) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-asaskevich-govalidator-dev (>= 6) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-asaskevich-govalidator-dev (>= 6) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-asaskevich-govalidator-dev (>= 6) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-asaskevich-govalidator-dev (>= 6) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-asaskevich-govalidator-dev (>= 6) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-howeyc-gopass-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-howeyc-gopass-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-howeyc-gopass-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-howeyc-gopass-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-howeyc-gopass-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-howeyc-gopass-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-howeyc-gopass-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-howeyc-gopass-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-howeyc-gopass-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-lib-pq-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-lib-pq-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-lib-pq-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-lib-pq-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-lib-pq-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-lib-pq-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-lib-pq-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-lib-pq-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-lib-pq-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-kotakanbe-go-pingscanner-dev (>= 0.1.0) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-kotakanbe-go-pingscanner-dev (>= 0.1.0) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-kotakanbe-go-pingscanner-dev (>= 0.1.0) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-kotakanbe-go-pingscanner-dev (>= 0.1.0) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-kotakanbe-go-pingscanner-dev (>= 0.1.0) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-kotakanbe-go-pingscanner-dev (>= 0.1.0) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-kotakanbe-go-pingscanner-dev (>= 0.1.0) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-kotakanbe-go-pingscanner-dev (>= 0.1.0) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-kotakanbe-go-pingscanner-dev (>= 0.1.0) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-golang-x-sys-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-golang-x-sys-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-golang-x-sys-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-golang-x-sys-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-golang-x-sys-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-golang-x-sys-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-golang-x-sys-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-golang-x-sys-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-golang-x-sys-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-google-subcommands-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-google-subcommands-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-google-subcommands-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-google-subcommands-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-google-subcommands-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-google-subcommands-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-google-subcommands-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-google-subcommands-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-google-subcommands-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-any which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-any which cannot be satisfied on i386.
Package declares a build time dependency on golang-any which cannot be satisfied on armel.
Package declares a build time dependency on golang-any which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-any which cannot be satisfied on amd64.
Package declares a build time dependency on golang-any which cannot be satisfied on arm64.
Package declares a build time dependency on golang-any which cannot be satisfied on s390x.
Package declares a build time dependency on golang-any which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-any which cannot be satisfied on armhf.

Binary Package: vuls (Version: 0.7.0-1)

BTS entry: https://bugs.debian.org/vuls

Relationships

Package has a Depends on libc6 (>= 2.3.2) which cannot be satisfied on mips64el.
Package has a Depends on libc6 (>= 2.3.2) which cannot be satisfied on amd64.
Package has a Depends on libc6 (>= 2.4) which cannot be satisfied on s390x.
Package has a Depends on libc6 (>= 2.4) which cannot be satisfied on armel.
Package has a Depends on libc6 (>= 2.4) which cannot be satisfied on mipsel.
Package has a Depends on libc6 (>= 2.4) which cannot be satisfied on armhf.
Package has a Depends on libc6 (>= 2.17) which cannot be satisfied on arm64.
Package has a Depends on libc6 (>= 2.17) which cannot be satisfied on ppc64el.
Package has a Depends on libc6 (>= 2.3.6-6~) which cannot be satisfied on i386.


Last updated: Tue Jun 22 15:25:01 2021

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS